corner image corner image corner image corner image Debian NEW package overview for rust-reqwest
rust-reqwest_0.9.19-1_amd64.changes (click to toggle)
Format:1.8
Date:Tue, 13 Aug 2019 15:26:16 CEST
Source:rust-reqwest
Binary:librust-reqwest+default-tls-dev librust-reqwest+default-tls-vendored-dev librust-reqwest+hyper-011-dev librust-reqwest+hyper-old-types-dev librust-reqwest+hyper-rustls-dev librust-reqwest+hyper-tls-dev librust-reqwest+native-tls-dev librust-reqwest+rustls-dev librust-reqwest+rustls-tls-dev librust-reqwest+socks-dev librust-reqwest+tokio-rustls-dev librust-reqwest+trust-dns-dev librust-reqwest+trust-dns-resolver-dev librust-reqwest+webpki-roots-dev librust-reqwest-dev
Architecture:amd64 source
Version:0.9.19-1
Distribution:unstable
Urgency:medium
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Changed-By:Andrej Shadura <andrewsh@debian.org>
Description:
librust-reqwest+default-tls-dev - Higher level HTTP client library - feature "default-tls"
librust-reqwest+default-tls-vendored-dev - Higher level HTTP client library - feature "default-tls-vendored"
librust-reqwest+hyper-011-dev - Higher level HTTP client library - feature "hyper-011"
librust-reqwest+hyper-old-types-dev - Higher level HTTP client library - feature "hyper-old-types"
librust-reqwest+hyper-rustls-dev - Higher level HTTP client library - feature "hyper-rustls"
librust-reqwest+hyper-tls-dev - Higher level HTTP client library - feature "hyper-tls"
librust-reqwest+native-tls-dev - Higher level HTTP client library - feature "native-tls"
librust-reqwest+rustls-dev - Higher level HTTP client library - feature "rustls"
librust-reqwest+rustls-tls-dev - Higher level HTTP client library - feature "rustls-tls"
librust-reqwest+socks-dev - Higher level HTTP client library - feature "socks"
librust-reqwest+tokio-rustls-dev - Higher level HTTP client library - feature "tokio-rustls"
librust-reqwest+trust-dns-dev - Higher level HTTP client library - feature "trust-dns"
librust-reqwest+trust-dns-resolver-dev - Higher level HTTP client library - feature "trust-dns-resolver"
librust-reqwest+webpki-roots-dev - Higher level HTTP client library - feature "webpki-roots"
librust-reqwest-dev - Higher level HTTP client library - Rust source code
Changes:
rust-reqwest (0.9.19-1) unstable; urgency=medium

  * Package reqwest 0.9.19 from crates.io using debcargo 2.2.10
Files:
91ebfbed39eff387701f7b1565a1dbe4 1080 rust optional librust-reqwest+default-tls-dev_0.9.19-1_amd64.deb
9b3143cb9f8e6255f587534f578956bb 1060 rust optional librust-reqwest+default-tls-vendored-dev_0.9.19-1_amd64.deb
f93642458653819e1455c103b0e061b0 1048 rust optional librust-reqwest+hyper-011-dev_0.9.19-1_amd64.deb
d9dba180e965b313bf4d3ecfa595ee91 1052 rust optional librust-reqwest+hyper-old-types-dev_0.9.19-1_amd64.deb
2dbe00c5809f64167ebb6dbafb79b6de 1036 rust optional librust-reqwest+hyper-rustls-dev_0.9.19-1_amd64.deb
ca79eb9d75f2f25b95e0580b9a72364a 1044 rust optional librust-reqwest+hyper-tls-dev_0.9.19-1_amd64.deb
e2baeb19a5f4612e17500e7d3d2c2023 1040 rust optional librust-reqwest+native-tls-dev_0.9.19-1_amd64.deb
046d9fae44b80bb35d41cec611b4dd65 1044 rust optional librust-reqwest+rustls-dev_0.9.19-1_amd64.deb
c52b9414b661f2776a24d79f9c4bfa15 1092 rust optional librust-reqwest+rustls-tls-dev_0.9.19-1_amd64.deb
6c29c63e84faa19808817a491c31fe2f 1036 rust optional librust-reqwest+socks-dev_0.9.19-1_amd64.deb
6da9cfd3bc10da87a41a5acde5aa51d9 1032 rust optional librust-reqwest+tokio-rustls-dev_0.9.19-1_amd64.deb
dd350963ae8faa9a138159b559db6597 1044 rust optional librust-reqwest+trust-dns-dev_0.9.19-1_amd64.deb
939554911f97b3b3e4ff9d727faefdf0 1048 rust optional librust-reqwest+trust-dns-resolver-dev_0.9.19-1_amd64.deb
9a6670e8988b3ba2b9a8979f3335a4ce 1040 rust optional librust-reqwest+webpki-roots-dev_0.9.19-1_amd64.deb
167a2339257d44a4a0dbe1da17ec0ba0 79600 rust optional librust-reqwest-dev_0.9.19-1_amd64.deb
c5f2c8421bcacb91e0f03700a979226e 17547 rust optional rust-reqwest_0.9.19-1_amd64.buildinfo
f9cd909905ed8f8bfbdac097c7eed39d 4486 rust optional rust-reqwest_0.9.19-1.dsc
cee2c532c052f73219ba10b94e3d943c 104276 - - rust-reqwest_0.9.19.orig.tar.gz
379fd6c8b170c0aef81a8b9d788ea2e6 5016 - - rust-reqwest_0.9.19-1.debian.tar.xz
rust-reqwest_0.9.19-1.dsc (click to toggle)
Format:3.0 (quilt)
Source:rust-reqwest
Binary:librust-reqwest-dev, librust-reqwest+default-tls-dev, librust-reqwest+default-tls-vendored-dev, librust-reqwest+hyper-011-dev, librust-reqwest+hyper-old-types-dev, librust-reqwest+hyper-rustls-dev, librust-reqwest+hyper-tls-dev, librust-reqwest+native-tls-dev, librust-reqwest+rustls-dev, librust-reqwest+rustls-tls-dev, librust-reqwest+socks-dev, librust-reqwest+tokio-rustls-dev, librust-reqwest+trust-dns-dev, librust-reqwest+trust-dns-resolver-dev, librust-reqwest+webpki-roots-dev
Architecture:any
Version:0.9.19-1
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:Andrej Shadura <andrewsh@debian.org>
Standards-Version:4.2.0
Vcs-Browser:https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqwest
Vcs-Git:https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqwest]
Build-Depends:debhelper (>=11), dh-cargo (>=15), cargo:native<!nocheck>, rustc:native<!nocheck>, libstd-rust-dev<!nocheck>, librust-base64-0.10+default-dev<!nocheck>, librust-bytes-0.4+default-dev<!nocheck>, librust-cookie-0.12+default-dev<!nocheck>, librust-cookie-store-0.8+default-dev<!nocheck>, librust-encoding-rs-0.8+default-dev<!nocheck>, librust-flate2-1+rust-backend-dev (>=1.0.7-~~), librust-futures-0.1+default-dev (>=0.1.23-~~), librust-http-0.1+default-dev (>=0.1.15-~~), librust-hyper-0.12+default-dev (>=0.12.22-~~), librust-hyper-tls-0.3+default-dev (>=0.3.2-~~), librust-log-0.4+default-dev<!nocheck>, librust-mime-0.3+default-dev (>=0.3.7-~~), librust-mime-guess-2+default-dev<!nocheck>, librust-native-tls-0.2+default-dev<!nocheck>, librust-percent-encoding-2+default-dev<!nocheck>, librust-serde-1+default-dev<!nocheck>, librust-serde-json-1+default-dev<!nocheck>, librust-serde-urlencoded-0.6+default-dev<!nocheck>, librust-time-0.1+default-dev (>=0.1.42-~~), librust-tokio-0.1+rt-full-dev (>=0.1.7-~~), librust-tokio-0.1+tcp-dev (>=0.1.7-~~), librust-tokio-executor-0.1+default-dev (>=0.1.4-~~), librust-tokio-io-0.1+default-dev<!nocheck>, librust-tokio-threadpool-0.1+default-dev (>=0.1.8-~~), librust-tokio-timer-0.2+default-dev (>=0.2.6-~~), librust-url-2+default-dev<!nocheck>, librust-uuid-0.7+default-dev<!nocheck>, librust-uuid-0.7+v4-dev<!nocheck>, librust-winreg-0.6+default-dev<!nocheck>
Package-List:librust-reqwest+default-tls-dev deb rust optional arch=any librust-reqwest+default-tls-vendored-dev deb rust optional arch=any librust-reqwest+hyper-011-dev deb rust optional arch=any librust-reqwest+hyper-old-types-dev deb rust optional arch=any librust-reqwest+hyper-rustls-dev deb rust optional arch=any librust-reqwest+hyper-tls-dev deb rust optional arch=any librust-reqwest+native-tls-dev deb rust optional arch=any librust-reqwest+rustls-dev deb rust optional arch=any librust-reqwest+rustls-tls-dev deb rust optional arch=any librust-reqwest+socks-dev deb rust optional arch=any librust-reqwest+tokio-rustls-dev deb rust optional arch=any librust-reqwest+trust-dns-dev deb rust optional arch=any librust-reqwest+trust-dns-resolver-dev deb rust optional arch=any librust-reqwest+webpki-roots-dev deb rust optional arch=any librust-reqwest-dev deb rust optional arch=any
Files:
cee2c532c052f73219ba10b94e3d943c 104276 rust-reqwest_0.9.19.orig.tar.gz
379fd6c8b170c0aef81a8b9d788ea2e6 5016 rust-reqwest_0.9.19-1.debian.tar.xz
lintian 2.16.0~bpo9+1 check for rust-reqwest_0.9.19-1.dsc (click to toggle)
README.source for rust-reqwest_0.9.19-1.dsc (click to toggle)
No README.source in this package
control file for librust-reqwest+default-tls-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+default-tls-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-reqwest+tls-dev (=0.9.19-1), librust-hyper-tls-0.3+default-dev (>=0.3.2-~~), librust-native-tls-0.2+default-dev
Provides:librust-reqwest+default-dev (= 0.9.19-1), librust-reqwest-0+default-dev (= 0.9.19-1), librust-reqwest-0+default-tls-dev (= 0.9.19-1), librust-reqwest-0.9+default-dev (= 0.9.19-1), librust-reqwest-0.9+default-tls-dev (= 0.9.19-1), librust-reqwest-0.9.19+default-dev (= 0.9.19-1), librust-reqwest-0.9.19+default-tls-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "default-tls"
 This metapackage enables feature default-tls for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+default-tls-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+default-tls-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+default-tls-dev -> librust-reqwest-dev
control file for librust-reqwest+default-tls-vendored-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+default-tls-vendored-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-reqwest+default-tls-dev (=0.9.19-1), librust-native-tls-0.2+vendored-dev
Provides:librust-reqwest-0+default-tls-vendored-dev (= 0.9.19-1), librust-reqwest-0.9+default-tls-vendored-dev (= 0.9.19-1), librust-reqwest-0.9.19+default-tls-vendored-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "default-tls-vendored"
 This metapackage enables feature default-tls-vendored for the Rust reqwest
 crate, by pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+default-tls-vendored-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+default-tls-vendored-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+default-tls-vendored-dev -> librust-reqwest-dev
control file for librust-reqwest+hyper-011-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+hyper-011-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-hyper-old-types-0.11+compat-dev, librust-hyper-old-types-0.11+default-dev
Provides:librust-reqwest-0+hyper-011-dev (= 0.9.19-1), librust-reqwest-0.9+hyper-011-dev (= 0.9.19-1), librust-reqwest-0.9.19+hyper-011-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "hyper-011"
 This metapackage enables feature hyper-011 for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+hyper-011-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+hyper-011-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+hyper-011-dev -> librust-reqwest-dev
control file for librust-reqwest+hyper-old-types-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+hyper-old-types-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-hyper-old-types-0.11+compat-dev, librust-hyper-old-types-0.11+default-dev
Provides:librust-reqwest-0+hyper-old-types-dev (= 0.9.19-1), librust-reqwest-0.9+hyper-old-types-dev (= 0.9.19-1), librust-reqwest-0.9.19+hyper-old-types-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "hyper-old-types"
 This metapackage enables feature hyper-old-types for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+hyper-old-types-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+hyper-old-types-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+hyper-old-types-dev -> librust-reqwest-dev
control file for librust-reqwest+hyper-rustls-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+hyper-rustls-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-hyper-rustls-0.16+default-dev
Provides:librust-reqwest-0+hyper-rustls-dev (= 0.9.19-1), librust-reqwest-0.9+hyper-rustls-dev (= 0.9.19-1), librust-reqwest-0.9.19+hyper-rustls-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "hyper-rustls"
 This metapackage enables feature hyper-rustls for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+hyper-rustls-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+hyper-rustls-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+hyper-rustls-dev -> librust-reqwest-dev
control file for librust-reqwest+hyper-tls-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+hyper-tls-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-hyper-tls-0.3+default-dev (>=0.3.2-~~)
Provides:librust-reqwest-0+hyper-tls-dev (= 0.9.19-1), librust-reqwest-0.9+hyper-tls-dev (= 0.9.19-1), librust-reqwest-0.9.19+hyper-tls-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "hyper-tls"
 This metapackage enables feature hyper-tls for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+hyper-tls-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+hyper-tls-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+hyper-tls-dev -> librust-reqwest-dev
control file for librust-reqwest+native-tls-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+native-tls-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-native-tls-0.2+default-dev
Provides:librust-reqwest-0+native-tls-dev (= 0.9.19-1), librust-reqwest-0.9+native-tls-dev (= 0.9.19-1), librust-reqwest-0.9.19+native-tls-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "native-tls"
 This metapackage enables feature native-tls for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+native-tls-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+native-tls-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+native-tls-dev -> librust-reqwest-dev
control file for librust-reqwest+rustls-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+rustls-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-rustls-0.15+dangerous-configuration-dev, librust-rustls-0.15+default-dev
Provides:librust-reqwest-0+rustls-dev (= 0.9.19-1), librust-reqwest-0.9+rustls-dev (= 0.9.19-1), librust-reqwest-0.9.19+rustls-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "rustls"
 This metapackage enables feature rustls for the Rust reqwest crate, by pulling
 in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+rustls-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+rustls-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+rustls-dev -> librust-reqwest-dev
control file for librust-reqwest+rustls-tls-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+rustls-tls-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-reqwest+tls-dev (=0.9.19-1), librust-hyper-rustls-0.16+default-dev, librust-rustls-0.15+dangerous-configuration-dev, librust-rustls-0.15+default-dev, librust-tokio-rustls-0.9+default-dev, librust-webpki-roots-0.16+default-dev
Provides:librust-reqwest-0+rustls-tls-dev (= 0.9.19-1), librust-reqwest-0.9+rustls-tls-dev (= 0.9.19-1), librust-reqwest-0.9.19+rustls-tls-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "rustls-tls"
 This metapackage enables feature rustls-tls for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+rustls-tls-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+rustls-tls-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+rustls-tls-dev -> librust-reqwest-dev
control file for librust-reqwest+socks-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+socks-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-socks-0.3+default-dev (>=0.3.2-~~)
Provides:librust-reqwest-0+socks-dev (= 0.9.19-1), librust-reqwest-0.9+socks-dev (= 0.9.19-1), librust-reqwest-0.9.19+socks-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "socks"
 This metapackage enables feature socks for the Rust reqwest crate, by pulling
 in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+socks-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+socks-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+socks-dev -> librust-reqwest-dev
control file for librust-reqwest+tokio-rustls-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+tokio-rustls-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-tokio-rustls-0.9+default-dev
Provides:librust-reqwest-0+tokio-rustls-dev (= 0.9.19-1), librust-reqwest-0.9+tokio-rustls-dev (= 0.9.19-1), librust-reqwest-0.9.19+tokio-rustls-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "tokio-rustls"
 This metapackage enables feature tokio-rustls for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+tokio-rustls-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+tokio-rustls-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+tokio-rustls-dev -> librust-reqwest-dev
control file for librust-reqwest+trust-dns-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+trust-dns-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-trust-dns-resolver-0.11+default-dev
Provides:librust-reqwest-0+trust-dns-dev (= 0.9.19-1), librust-reqwest-0.9+trust-dns-dev (= 0.9.19-1), librust-reqwest-0.9.19+trust-dns-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "trust-dns"
 This metapackage enables feature trust-dns for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+trust-dns-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+trust-dns-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+trust-dns-dev -> librust-reqwest-dev
control file for librust-reqwest+trust-dns-resolver-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+trust-dns-resolver-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-trust-dns-resolver-0.11+default-dev
Provides:librust-reqwest-0+trust-dns-resolver-dev (= 0.9.19-1), librust-reqwest-0.9+trust-dns-resolver-dev (= 0.9.19-1), librust-reqwest-0.9.19+trust-dns-resolver-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "trust-dns-resolver"
 This metapackage enables feature trust-dns-resolver for the Rust reqwest crate,
 by pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+trust-dns-resolver-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+trust-dns-resolver-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+trust-dns-resolver-dev -> librust-reqwest-dev
control file for librust-reqwest+webpki-roots-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest+webpki-roots-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:6
Depends:librust-reqwest-dev (=0.9.19-1), librust-webpki-roots-0.16+default-dev
Provides:librust-reqwest-0+webpki-roots-dev (= 0.9.19-1), librust-reqwest-0.9+webpki-roots-dev (= 0.9.19-1), librust-reqwest-0.9.19+webpki-roots-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - feature "webpki-roots"
 This metapackage enables feature webpki-roots for the Rust reqwest crate, by
 pulling in any additional dependencies needed by that feature.
lintian 2.16.0~bpo9+1 check for librust-reqwest+webpki-roots-dev_0.9.19-1_amd64.deb (click to toggle)
contents of librust-reqwest+webpki-roots-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
lrwxrwxrwx root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest+webpki-roots-dev -> librust-reqwest-dev
control file for librust-reqwest-dev_0.9.19-1_amd64.deb (click to toggle)
Package:librust-reqwest-dev
Source:rust-reqwest
Version:0.9.19-1
Architecture:amd64
Maintainer:Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Installed-Size:455
Depends:librust-base64-0.10+default-dev, librust-bytes-0.4+default-dev, librust-cookie-0.12+default-dev, librust-cookie-store-0.8+default-dev, librust-encoding-rs-0.8+default-dev, librust-flate2-1+rust-backend-dev (>=1.0.7-~~), librust-futures-0.1+default-dev (>=0.1.23-~~), librust-http-0.1+default-dev (>=0.1.15-~~), librust-hyper-0.12+default-dev (>=0.12.22-~~), librust-log-0.4+default-dev, librust-mime-0.3+default-dev (>=0.3.7-~~), librust-mime-guess-2+default-dev, librust-percent-encoding-2+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-serde-urlencoded-0.6+default-dev, librust-time-0.1+default-dev (>=0.1.42-~~), librust-tokio-0.1+rt-full-dev (>=0.1.7-~~), librust-tokio-0.1+tcp-dev (>=0.1.7-~~), librust-tokio-executor-0.1+default-dev (>=0.1.4-~~), librust-tokio-io-0.1+default-dev, librust-tokio-threadpool-0.1+default-dev (>=0.1.8-~~), librust-tokio-timer-0.2+default-dev (>=0.2.6-~~), librust-url-2+default-dev, librust-uuid-0.7+default-dev, librust-uuid-0.7+v4-dev, librust-winreg-0.6+default-dev
Recommends:librust-reqwest+default-tls-dev (=0.9.19-1)
Suggests:librust-reqwest+default-tls-vendored-dev (= 0.9.19-1), librust-reqwest+hyper-011-dev (= 0.9.19-1), librust-reqwest+hyper-old-types-dev (= 0.9.19-1), librust-reqwest+hyper-rustls-dev (= 0.9.19-1), librust-reqwest+hyper-tls-dev (= 0.9.19-1), librust-reqwest+native-tls-dev (= 0.9.19-1), librust-reqwest+rustls-dev (= 0.9.19-1), librust-reqwest+rustls-tls-dev (= 0.9.19-1), librust-reqwest+socks-dev (= 0.9.19-1), librust-reqwest+tokio-rustls-dev (= 0.9.19-1), librust-reqwest+trust-dns-dev (= 0.9.19-1), librust-reqwest+trust-dns-resolver-dev (= 0.9.19-1), librust-reqwest+webpki-roots-dev (= 0.9.19-1)
Provides:librust-reqwest+tls-dev (= 0.9.19-1), librust-reqwest-0+tls-dev (= 0.9.19-1), librust-reqwest-0-dev (= 0.9.19-1), librust-reqwest-0.9+tls-dev (= 0.9.19-1), librust-reqwest-0.9-dev (= 0.9.19-1), librust-reqwest-0.9.19+tls-dev (= 0.9.19-1), librust-reqwest-0.9.19-dev (= 0.9.19-1)
Section:rust
Priority:optional
Multi-Arch:same
Description:
Higher level HTTP client library - Rust source code
 This package contains the source for the Rust reqwest crate, packaged by
 debcargo for use with cargo and dh-cargo.
lintian 2.16.0~bpo9+1 check for librust-reqwest-dev_0.9.19-1_amd64.deb (click to toggle)
W: librust-reqwest-dev: new-package-should-close-itp-bug
contents of librust-reqwest-dev_0.9.19-1_amd64.deb (click to toggle)
drwxr-xr-x root/root         0 2019-08-13 13:20 ./
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/
-rw-r--r-- root/root       596 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/.appveyor.yml
-rw-r--r-- root/root        54 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/.cargo-checksum.json
-rw-r--r-- root/root        74 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/.cargo_vcs_info.json
-rw-r--r-- root/root        24 2017-10-26 22:31 ./usr/share/cargo/registry/reqwest-0.9.19/.gitignore
-rw-r--r-- root/root        30 2017-06-22 17:28 ./usr/share/cargo/registry/reqwest-0.9.19/.rustfmt.toml
-rw-r--r-- root/root      1672 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/.travis.yml
-rw-r--r-- root/root     17104 2019-07-19 19:22 ./usr/share/cargo/registry/reqwest-0.9.19/CHANGELOG.md
-rw-r--r-- root/root      3454 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/Cargo.toml
-rw-r--r-- root/root     10847 2016-06-20 20:25 ./usr/share/cargo/registry/reqwest-0.9.19/LICENSE-APACHE
-rw-r--r-- root/root      1058 2017-04-05 23:50 ./usr/share/cargo/registry/reqwest-0.9.19/LICENSE-MIT
-rw-r--r-- root/root      1830 2019-04-30 22:21 ./usr/share/cargo/registry/reqwest-0.9.19/README.md
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/debian/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/debian/patches/
-rw-r--r-- root/root      5170 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/debian/patches/fix-deps.patch
-rw-r--r-- root/root        15 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/debian/patches/series
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/examples/
-rw-r--r-- root/root       843 2019-06-03 20:06 ./usr/share/cargo/registry/reqwest-0.9.19/examples/async.rs
-rw-r--r-- root/root      1085 2019-06-03 20:15 ./usr/share/cargo/registry/reqwest-0.9.19/examples/async_multiple_requests.rs
-rw-r--r-- root/root      2166 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/examples/async_stream.rs
-rw-r--r-- root/root       168 2018-08-15 19:28 ./usr/share/cargo/registry/reqwest-0.9.19/examples/form.rs
-rw-r--r-- root/root      1114 2018-09-19 19:48 ./usr/share/cargo/registry/reqwest-0.9.19/examples/json_dynamic.rs
-rw-r--r-- root/root      1114 2019-07-11 18:41 ./usr/share/cargo/registry/reqwest-0.9.19/examples/json_typed.rs
-rw-r--r-- root/root       527 2019-06-19 00:21 ./usr/share/cargo/registry/reqwest-0.9.19/examples/simple.rs
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/src/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/src/async_impl/
-rw-r--r-- root/root      5108 2019-06-18 23:49 ./usr/share/cargo/registry/reqwest-0.9.19/src/async_impl/body.rs
-rw-r--r-- root/root     29617 2019-07-11 18:41 ./usr/share/cargo/registry/reqwest-0.9.19/src/async_impl/client.rs
-rw-r--r-- root/root     10581 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/src/async_impl/decoder.rs
-rw-r--r-- root/root       343 2019-04-05 17:06 ./usr/share/cargo/registry/reqwest-0.9.19/src/async_impl/mod.rs
-rw-r--r-- root/root     18409 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/src/async_impl/multipart.rs
-rw-r--r-- root/root     21829 2019-06-03 20:15 ./usr/share/cargo/registry/reqwest-0.9.19/src/async_impl/request.rs
-rw-r--r-- root/root     11208 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/src/async_impl/response.rs
-rw-r--r-- root/root      9076 2019-06-03 20:15 ./usr/share/cargo/registry/reqwest-0.9.19/src/body.rs
-rw-r--r-- root/root     21802 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/src/client.rs
-rw-r--r-- root/root     28290 2019-06-03 20:15 ./usr/share/cargo/registry/reqwest-0.9.19/src/connect.rs
-rw-r--r-- root/root      3786 2019-04-09 19:54 ./usr/share/cargo/registry/reqwest-0.9.19/src/cookie.rs
-rw-r--r-- root/root      2807 2019-04-05 17:06 ./usr/share/cargo/registry/reqwest-0.9.19/src/dns.rs
-rw-r--r-- root/root     20473 2019-07-19 18:46 ./usr/share/cargo/registry/reqwest-0.9.19/src/error.rs
-rw-r--r-- root/root      1531 2019-04-05 17:06 ./usr/share/cargo/registry/reqwest-0.9.19/src/into_url.rs
-rw-r--r-- root/root      9776 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/src/lib.rs
-rw-r--r-- root/root     14886 2019-06-03 20:15 ./usr/share/cargo/registry/reqwest-0.9.19/src/multipart.rs
-rw-r--r-- root/root     21497 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/src/proxy.rs
-rw-r--r-- root/root      9866 2019-06-03 20:15 ./usr/share/cargo/registry/reqwest-0.9.19/src/redirect.rs
-rw-r--r-- root/root     26603 2019-06-03 20:15 ./usr/share/cargo/registry/reqwest-0.9.19/src/request.rs
-rw-r--r-- root/root     12278 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/src/response.rs
-rw-r--r-- root/root      9747 2019-07-19 18:11 ./usr/share/cargo/registry/reqwest-0.9.19/src/tls.rs
-rw-r--r-- root/root      2304 2019-06-05 22:43 ./usr/share/cargo/registry/reqwest-0.9.19/src/wait.rs
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/tests/
-rw-r--r-- root/root      8758 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/tests/async.rs
-rw-r--r-- root/root      1174 2019-04-05 17:06 ./usr/share/cargo/registry/reqwest-0.9.19/tests/badssl.rs
-rw-r--r-- root/root     13809 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/tests/client.rs
-rw-r--r-- root/root      9685 2019-05-15 20:20 ./usr/share/cargo/registry/reqwest-0.9.19/tests/cookie.rs
-rw-r--r-- root/root      4656 2019-04-15 19:33 ./usr/share/cargo/registry/reqwest-0.9.19/tests/gzip.rs
-rw-r--r-- root/root      2634 2019-04-15 19:33 ./usr/share/cargo/registry/reqwest-0.9.19/tests/multipart.rs
-rw-r--r-- root/root      5249 2019-07-09 22:10 ./usr/share/cargo/registry/reqwest-0.9.19/tests/proxy.rs
-rw-r--r-- root/root     13066 2019-04-30 22:21 ./usr/share/cargo/registry/reqwest-0.9.19/tests/redirect.rs
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/cargo/registry/reqwest-0.9.19/tests/support/
-rw-r--r-- root/root        29 2019-04-05 17:04 ./usr/share/cargo/registry/reqwest-0.9.19/tests/support/mod.rs
-rw-r--r-- root/root      6885 2019-04-05 17:06 ./usr/share/cargo/registry/reqwest-0.9.19/tests/support/server.rs
-rw-r--r-- root/root      4471 2019-02-20 21:53 ./usr/share/cargo/registry/reqwest-0.9.19/tests/timeouts.rs
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/
drwxr-xr-x root/root         0 2019-08-13 13:20 ./usr/share/doc/librust-reqwest-dev/
-rw-r--r-- root/root       172 2019-08-13 13:20 ./usr/share/doc/librust-reqwest-dev/changelog.Debian.gz
-rw-r--r-- root/root      6270 2019-07-19 19:22 ./usr/share/doc/librust-reqwest-dev/changelog.gz
-rw-r--r-- root/root      1639 2019-08-13 13:20 ./usr/share/doc/librust-reqwest-dev/copyright

Timestamp: 13.08.2019 / 14:22:32 (UTC)